* {
padding: 0;
margin: 0;
}
body {
background-color:#23b6ee;
font-family:"Trebuchet MS", Arial, "Times New Roman";
color: #333;
font-size:12px;
}
#contenedor {
margin: 0 auto;
width: 1001px;
background-color:#FFF;
margin-top:10px;
margin-bottom:10px;
}
#header {
width: 1001px;
float: left;
background:url(../images/back_header.jpg) no-repeat 0% 100%;
height:165px;
}
#navegacion {
float: left;
width: 1001px;
margin: 0px 5px 0px 8px;
}
#izquierda {
margin: 0px 5px 5px 0px;
padding: 10px 5px 0px 10px;
width: 225px;
float: left;

}
/*Global News-- Modulo de Noticias en la parte Superior , página principal*/
.gn_header{
	text-transform:uppercase;
	font-family:"Trebuchet MS", Arial, "Times New Roman";
	color:#0682C4;
	font-weight:bold;
	}
.gn_news{
	padding-top:5px;
	}
.gn_news a{
	text-align:justify;
	}
.gn_news img{
	padding-right:5px;
	}	
/*Fin Modulo de Noticias en la parte Superior , página principal*/
	
#contenido {
float: left;
margin: 10px 10px 0px 0px;
width: 520px;
display: inline;
font-size:12px;
font-family:"Trebuchet MS", Arial, "Times New Roman";
}
#derecha {
color: #333;
margin: 0px 0px 5px 2px;
width: 195px;
float: left;
}
	.moduletable_menudirecciones{
	background-color:#C2035F;
	}
	.moduletable_menudirecciones a{
	display:block;
	padding-left:5px;
	color:#fff;
	}
.moduletable_menudirecciones a:hover{
	color:#fff;
	text-decoration:none;
	}	
.moduletable_menudirecciones ul{
	list-style:none;
	color:#FFF;
	padding:1px;
	background-color:#C2035F;
	}
	.moduletable_menudirecciones li{
border-bottom:1px #C36 solid;
color:#FFF;
		}
					
	.moduletable_menudirecciones .separator{
	background:url(../images/glossyback2.gif);
	display:block;
	padding-left:10px;
	}
.moduletable_menudirecciones li.item16{
		background:url(../images/glossyback2.gif);
	display:block;
	padding-left:10px;
	}
.moduletable_menudirecciones li.item18{
		background:url(../images/glossyback2.gif);
	display:block;
	padding-left:10px;	
	}
#footer {
width: 1001px;
clear: both;

padding: 10px;
background:url(../images/footer.jpg) no-repeat 0% 100%;
}
#footer .moduletable_modenlacenoticias{
	text-align:center;
	padding-bottom:10px;
	}
#footer .moduletable_modenlacenoticias a{
	padding:10px;
	background-color:#EAEAEA;
	color:#036;
	border-right:#fff 1px solid;
	}
#footer .moduletable_modenlacenoticias a:hover{
	padding:10px;
	background-color:#036;
	color:#fff;
	border-right:#fff 1px solid;
	}
/* Color
--------------------------------------------------------- */

a{
text-decoration:none;
color:#3B6EA5;
}
#header a {
font-size:12px;
margin-left:230px;
color:#3B6EA5;
}
/* Elementos
--------------------------------------------------------- */
a:hover {
color: #147;
text-decoration: underline;
}
a img{
border:0px;
}
h1, h2, h3 {
font-family:"Trebuchet MS", Arial, "Times New Roman";
font-weight: bold;
}
h1 {
font-size: 2em;
}
h2 {
font-size: 1.6em;
}
h3 {
font-size: 1.3em;
}
h1, h1 a, h1 a:hover, h1 a:visited, .description {
text-decoration: none;
}
h2, h2 a, h2 a:visited, h3, h3 a, h3 a:visited {
color: #333;
}
h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited{
text-decoration: none;
}
/* Modulos
--------------------------------------------------------- */
#izquierda .moduletable_menu{
text-align:right;
margin-bottom:15px;
}
#derecha .moduletable_menu, #derecha .moduletable{
text-align:left;
margin-bottom:15px;
}
#izquierda .moduletable_menu li{
margin:3px 0 0;
padding:0;
list-style-image:none;
list-style-type:none;
}
#izquierda .moduletable_menu li:before{
content: "\00BB \0020";
}

.moduletable_menu h3, .moduletable h3, .moduletable_text h3{
margin:5px 0 0;
padding:0;
text-transform:uppercase;
}
/* Contenido
--------------------------------------------------------- */
.contentheading {
font-size:16px;
margin:0;
color:#0d6585;
font-weight:bold;
}
.contentheading:hover {
color:#3B6EA5;
}
.componentheading{
font-size:16px;
margin:0;
color:#777777;
font-weight:bold;
}
/*.contentpaneopen{
line-height:1.4em;
font-size:11px;
text-align:left;
}*/

.readon{
font-size:12px;
text-align:left;
}
.contenttoc, .pagenavcounter{
margin-bottom:10px;
}
.article_separator{
display:block;
background:#E2E2E2;
height:1px;
margin:10px 60px 10px 10px;
}
small , .createdate, .modifydate{
font-family:"Trebuchet MS", Arial, "Times New Roman";
font-size:0.9em;
line-height:1.5em;
color:#777777;
padding-bottom:10px;
}
.banneritem_text, .bannerfooter_text{
padding:5px;
}
/* Menu superior
--------------------------------------------------------- */
#navegacion #mainlevel-nav{
list-style:none;
position:relative;
padding:0px;
float:left;
padding-left:100px;
}

#navegacion #mainlevel-nav li {
float:left;
height:20px;
}
#navegacion #mainlevel-nav li a {
float:left;
text-decoration:none;
margin:0px;
padding-right:10px;
}
#navegacion #mainlevel-nav li a:hover {
text-decoration:underline;
}
#navegacion #mainlevel-nav li a:before{
content: "\00BB \0020";
}
/* Menu Top
--------------------------------------------------------- */
#navegacion a{
background-color:#e8e8e8;
color:#006699;
font-size:12px;
padding:10px;
font-weight:bold;
margin-left:2px;
font-family:"Trebuchet MS", Arial, "Times New Roman";
}

#izquierda .glossymenu{
background-color:#c4285b;
}
/* -----------------------Formularios--------------------------------------------- */
.inputbox{
border:solid 1px #cbe3ed;
color:#666666;
font-family:'Arial';
font-size:12px;
height:25px;
width:200px;
}
.outputlabel{
background-color:#F0E8DB;
}
.myform{
padding-top:15px;
color:#877961;
font-weight:500;
}
.button{
background:url(../../../images/stories/btn_back.png) no-repeat;
width:105px;
height:35px;
border:0px;
color:#666666;
padding-bottom:6px;
}
.moduletablelastestevents{
	float:left;
	margin-left:20px;
	margin-top:15px;
	padding-top:10px;
}

.moduletablelastestevents h3{
	color:#048fd4;
	text-transform:uppercase;
	font-size:12px;
}
.contentpaneopen_enlacegaleria{
	float:left;
	width:220px;
}
.eventgaleria{
background:url(../../../images/stories/back_footer_informacion.jpg) repeat-x;
background-position:bottom;
	}

/*Modulo últimas licitaciones*/

.moduletable_modlastlicitacion h3{
	background-color:#21b6ee;
	padding:6px 10px 6px 10px;
	font-family:"Trebuchet MS", Arial, "Times New Roman";
	font-size:12px;
	text-align:center;
	color:#FFF;
	}
	.moduletable_modsaludcomu h3{
	background-color:#21b6ee;
	padding:6px 10px 6px 10px;
	font-family:"Trebuchet MS", Arial, "Times New Roman";
	font-size:12px;
	text-align:center;
	color:#FFF;
	}
	.moduletable_modmultimedia h3{
	background-color:#21b6ee;
		}
	/*Modulo últimos Boletines*/
.moduletablemod_lastboletin h3{
	font-family:"Trebuchet MS", Arial, "Times New Roman";
	font-size:12px;
	color:#217cb4;
	}

.moduletablemod_lastboletin{
		padding-left:10px;
			padding-bottom:15px;
	}
.bloquemodulos{
	background-image:url(../../../images/stories/back_footer_informacion.jpg);
	}
.moduletablemod_enlacegaleria{
	margin-top:15px;
	padding:10px 0px 0px 25px;;
	}
